@import url('https://fonts.googleapis.com/css?family=Oswald');
*{
    box-sizing: border-box;
}
body{
    font-family: 'Oswald', sans-serif;
    color:aliceblue;
    text-align: center;
    overflow: hidden;
    margin:0;
    background-color:mediumslateblue;
}
h3{
    margin-bottom: 0;
    text-align: center;
}
small{
    display: block;
    margin-bottom: 20px;
    text-align: center;
}
.fa-heart{
    color:deeppink;
}
.loveMe{
    height: 440px;
    width: 300px;
    /* background: url('../img/1.jpg') no-repeat center center cover; */
    /* how to set a big background image into a div */
    background: url('../img/1.jpg') center center/cover;
    margin:auto;
    cursor:pointer;
    max-width: 100%;
    position: relative;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25),0 10px 10px rgba(0,0,0,0.22);
}
.loveMe .fa-heart{
    position: absolute;
     animation: growingHeart 0.9s ease-out;
    transform:translate(-50%, -50%) scale(0); 
}
/* growing animarion */
@keyframes growingHeart {
    to{
        transform:translate(-50%, -50%) scale(10);
        opacity:0; 
    }
    
}
.super-z-index{
    z-index:100
}